Package org.postgresql.translation

# Class messages_bg

java.lang.Object
java.util.ResourceBundle
org.postgresql.translation.messages_bg

public class messages_bg extends ResourceBundle

## Nested Class Summary

## Nested classes/interfaces inherited from class java.util.ResourceBundle

`ResourceBundle.Control`

## Field Summary

### Fields inherited from class java.util.ResourceBundle

`parent`

## Constructor Summary

Constructors
Constructor
Description
`messages_bg()`

## Method Summary

Modifier and Type
Method
Description
`Enumeration`
`getKeys()`
`ResourceBundle`
`getParent()`
`Object`
`handleGetObject(String msgid)`

### Methods inherited from class java.util.ResourceBundle

`clearCache, clearCache, containsKey, getBaseBundleName, getBundle, getBundle, getBundle, getBundle, getBundle, getBundle, getBundle, getBundle, getLocale, getObject, getString, getStringArray, handleKeySet, keySet, setParent`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### messages_bg

public messages_bg()

## Method Details

### handleGetObject

public Object handleGetObject(String msgid) throws MissingResourceException

Specified by:
  `handleGetObject` in class `ResourceBundle`
Throws:
  `MissingResourceException`

### getKeys

public Enumeration getKeys()

Specified by:
  `getKeys` in class `ResourceBundle`

### getParent

public ResourceBundle getParent()